# Get address for an existing provider Returns the address for a specific provider. Endpoint: GET /providers/{providerId}/info/addresses/{id} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `providerId` (string, required) - `id` (string, required) ## Response 200 fields (application/json): - `state` (string, required) Abbreviation of the state in which the city is located. Enum: "AL", "AK", "AZ", "AR", "CA", "CO", "CT", "DE", "DC", "FL", "GA", "HI", "ID", "IL", "IN", "IA", "KS", "KY", "LA", "ME", "MD", "MA", "MI", "MN", "MS", "MO", "MT", "NE", "NV", "NH", "NJ", "NM", "NY", "NC", "ND", "OH", "OK", "OR", "PA", "RI", "SC", "SD", "TN", "TX", "UT", "VT", "VA", "WA", "WV", "WI", "WY", "AS", "GU", "MP", "PR", "VI" - `zipCode` (string, required) The postal code associated with the address. - `city` (string, required) The city in which the address is located. - `addressLine1` (string, required) The street address. - `addressLine2` (string) The secondary address information. - `type` (string) The type of address. Enum: "Unspecified", "Home", "Work" - `id` (string) Unique identifier for this address. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 500 fields